## rust-crossfont 0.3.2

=== debian/changelog ===
rust-crossfont (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package crossfont 0.3.2 from crates.io using debcargo 2.5.0

  [ Fabio Rafael da Rosa ]
  * Package crossfont 0.1.1 from crates.io using debcargo 2.4.3

 -- James McCoy <jamessan@debian.org>  Sat, 09 Apr 2022 20:08:14 -0400
