## rust-crossfont 0.5.0

=== debian/changelog ===
rust-crossfont (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package crossfont 0.5.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 06 Sep 2022 22:32:20 -0400
