=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossfont]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossfont
-X-Cargo-Crate: crossfont
 Rules-Requires-Root: no
 
 Package: librust-crossfont-dev
@@ -38,10 +37,10 @@
  librust-crossfont+default-dev (= ${binary:Version}),
  librust-crossfont-0-dev (= ${binary:Version}),
  librust-crossfont-0+default-dev (= ${binary:Version}),
- librust-crossfont-0.3-dev (= ${binary:Version}),
- librust-crossfont-0.3+default-dev (= ${binary:Version}),
- librust-crossfont-0.3.2-dev (= ${binary:Version}),
- librust-crossfont-0.3.2+default-dev (= ${binary:Version})
+ librust-crossfont-0.5-dev (= ${binary:Version}),
+ librust-crossfont-0.5+default-dev (= ${binary:Version}),
+ librust-crossfont-0.5.0-dev (= ${binary:Version}),
+ librust-crossfont-0.5.0+default-dev (= ${binary:Version})
 Description: Cross platform native font loading and rasterization - Rust source code
  This package contains the source for the Rust crossfont crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -55,8 +54,8 @@
  librust-servo-fontconfig-0.5+force-system-lib-dev (>= 0.5.1-~~)
 Provides:
  librust-crossfont-0+force-system-fontconfig-dev (= ${binary:Version}),
- librust-crossfont-0.3+force-system-fontconfig-dev (= ${binary:Version}),
- librust-crossfont-0.3.2+force-system-fontconfig-dev (= ${binary:Version})
+ librust-crossfont-0.5+force-system-fontconfig-dev (= ${binary:Version}),
+ librust-crossfont-0.5.0+force-system-fontconfig-dev (= ${binary:Version})
 Description: Cross platform native font loading and rasterization - feature "force_system_fontconfig"
  This metapackage enables feature "force_system_fontconfig" for the Rust
  crossfont crate, by pulling in any additional dependencies needed by that
