=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossfont 0.5.0 --all-targets --all-features
Features: test-name=rust-crossfont:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossfont 0.5.0 --all-targets 
Features: test-name=librust-crossfont-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossfont 0.5.0 --all-targets --no-default-features
Features: test-name=librust-crossfont-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossfont 0.5.0 --all-targets --no-default-features --features force_system_fontconfig
Features: test-name=librust-crossfont+force-system-fontconfig-dev:force_system_fontconfig
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
