## rust-crossfont 0.5.1

=== debian/changelog ===
rust-crossfont (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package crossfont 0.5.1 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Tue, 04 Jul 2023 00:26:26 -0400
