=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabio Rafael da Rosa <fdr@fabiodarosa.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossfont]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossfont
+X-Cargo-Crate: crossfont
 Rules-Requires-Root: no
 
 Package: librust-crossfont-dev
@@ -39,8 +40,8 @@
  librust-crossfont-0+default-dev (= ${binary:Version}),
  librust-crossfont-0.5-dev (= ${binary:Version}),
  librust-crossfont-0.5+default-dev (= ${binary:Version}),
- librust-crossfont-0.5.0-dev (= ${binary:Version}),
- librust-crossfont-0.5.0+default-dev (= ${binary:Version})
+ librust-crossfont-0.5.1-dev (= ${binary:Version}),
+ librust-crossfont-0.5.1+default-dev (= ${binary:Version})
 Description: Cross platform native font loading and rasterization - Rust source code
  This package contains the source for the Rust crossfont crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -55,7 +56,7 @@
 Provides:
  librust-crossfont-0+force-system-fontconfig-dev (= ${binary:Version}),
  librust-crossfont-0.5+force-system-fontconfig-dev (= ${binary:Version}),
- librust-crossfont-0.5.0+force-system-fontconfig-dev (= ${binary:Version})
+ librust-crossfont-0.5.1+force-system-fontconfig-dev (= ${binary:Version})
 Description: Cross platform native font loading and rasterization - feature "force_system_fontconfig"
  This metapackage enables feature "force_system_fontconfig" for the Rust
  crossfont crate, by pulling in any additional dependencies needed by that
