## rust-crossfont 0.7.0

=== debian/changelog ===
rust-crossfont (0.7.0-1) experimental; urgency=medium

  * Team upload.
  * Package crossfont 0.7.0 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Wed, 03 Jan 2024 15:49:28 -0500
