=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-foreign-types-0.5+default-dev <!nocheck>,
  librust-freetype-rs-0.26+default-dev <!nocheck>,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabio Rafael da Rosa <fdr@fabiodarosa.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossfont]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossfont
 X-Cargo-Crate: crossfont
@@ -38,13 +38,12 @@
  librust-crossfont+default-dev (= ${binary:Version}),
  librust-crossfont-0-dev (= ${binary:Version}),
  librust-crossfont-0+default-dev (= ${binary:Version}),
- librust-crossfont-0.5-dev (= ${binary:Version}),
- librust-crossfont-0.5+default-dev (= ${binary:Version}),
- librust-crossfont-0.5.1-dev (= ${binary:Version}),
- librust-crossfont-0.5.1+default-dev (= ${binary:Version})
+ librust-crossfont-0.7-dev (= ${binary:Version}),
+ librust-crossfont-0.7+default-dev (= ${binary:Version}),
+ librust-crossfont-0.7.0-dev (= ${binary:Version}),
+ librust-crossfont-0.7.0+default-dev (= ${binary:Version})
 Description: Cross platform native font loading and rasterization - Rust source code
- This package contains the source for the Rust crossfont crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "crossfont"
 
 Package: librust-crossfont+force-system-fontconfig-dev
 Architecture: any
@@ -55,8 +54,8 @@
  librust-servo-fontconfig-0.5+force-system-lib-dev (>= 0.5.1-~~)
 Provides:
  librust-crossfont-0+force-system-fontconfig-dev (= ${binary:Version}),
- librust-crossfont-0.5+force-system-fontconfig-dev (= ${binary:Version}),
- librust-crossfont-0.5.1+force-system-fontconfig-dev (= ${binary:Version})
+ librust-crossfont-0.7+force-system-fontconfig-dev (= ${binary:Version}),
+ librust-crossfont-0.7.0+force-system-fontconfig-dev (= ${binary:Version})
 Description: Cross platform native font loading and rasterization - feature "force_system_fontconfig"
  This metapackage enables feature "force_system_fontconfig" for the Rust
  crossfont crate, by pulling in any additional dependencies needed by that
