## rust-crossfont 0.8.0

=== debian/changelog ===
rust-crossfont (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package crossfont 0.8.0 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Sat, 04 Jan 2025 20:34:16 -0500

rust-crossfont (0.8.0-1) experimental; urgency=medium

  * Team upload.
  * Package crossfont 0.8.0 from crates.io using debcargo 2.7.6

 -- James McCoy <jamessan@debian.org>  Wed, 01 Jan 2025 16:37:14 -0500

rust-crossfont (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package crossfont 0.7.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:29:12 -0400
