## rust-crossfont 0.8.1

=== debian/changelog ===
rust-crossfont (0.8.1-1) unstable; urgency=medium

  * Team upload
  * Package crossfont 0.8.1 from crates.io using debcargo 2.7.10
  * Build with rust-yeslogic-fontconfig-sys 6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 22:03:47 -0400
