=== debian/control ===
Source: rust-crossfont
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-foreign-types-0.5+default-dev <!nocheck>,
 librust-freetype-rs-0.36+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-yeslogic-fontconfig-sys-6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossfont]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossfont
Homepage: https://github.com/alacritty/crossfont.git
X-Cargo-Crate: crossfont
Rules-Requires-Root: no

Package: librust-crossfont-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-foreign-types-0.5+default-dev,
 librust-freetype-rs-0.36+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-yeslogic-fontconfig-sys-6+default-dev
Provides:
 librust-crossfont+default-dev (= ${binary:Version}),
 librust-crossfont-0-dev (= ${binary:Version}),
 librust-crossfont-0+default-dev (= ${binary:Version}),
 librust-crossfont-0.8-dev (= ${binary:Version}),
 librust-crossfont-0.8+default-dev (= ${binary:Version}),
 librust-crossfont-0.8.1-dev (= ${binary:Version}),
 librust-crossfont-0.8.1+default-dev (= ${binary:Version})
Description: Cross platform native font loading and rasterization - Rust source code
 Source code for Debianized Rust crate "crossfont"
