=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crossfont 0.8.1 --all-targets --all-features
Features: test-name=rust-crossfont:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossfont 0.8.1 --all-targets
Features: test-name=librust-crossfont-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crossfont 0.8.1 --all-targets --no-default-features
Features: test-name=librust-crossfont-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), @
Restrictions: allow-stderr, skip-not-installable
